===================
Shunt Brain Valve Recognition Performance Evaluation
===================
Experiments can be replicated as follows:
python runExpCNN-paper.py
python runExpHOG-paper.py
python runExpLBP-paper.py


RUNNING CNN experiment

